---
group:
  name: 'Figma-Cool'
  description: ''
  projects:
  - name: 'autoheight'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'autorename'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'chart-maker'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'chinese-copywriting-linter'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'chinese-user-data-generator'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'figma-chinese-font-picker'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'figma-official-tutorial-zh'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'figmacn'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'frameall'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'mergetext'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'padding-manager'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'plugin-store'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'same-text-generator'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'selection2page'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'sync-plugins-stats'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'unlocker'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'webcard'
    description: ''
    mirrorRelease: false
    topic: ''
  